[Count]
Joint=0
Physical=6
Object=74
[Phy 0]
Col Snd=HMetal
Fix Pos=1
Force Rot=-0.3
Fri=1.3
Img=106x12Rectangle
Mass=500
Rec Height=12
Rec Width=106
Type=Rectangle
X Pos=954
Y Pos=300
[Phy 1]
Fri=0.32
Path=180.-264|324.-192|324.-144|288.-72|252.-72|228.-48|228.-24|204.24#348.-72|348.-96|372.-144|396.-96|396.-72|372.-60|348.-72#564.-48|420.-48|420.-96|468.-192#420.24|420.0|564.0
Type=Line
X Pos=636
Y Pos=312
[Phy 2]
Fri=0.35
Path=-24.-240|24.-216|24.-168|48.-120|96.-96|144.-96|192.-120|216.-168|240.-168|432.-72|384.-48|336.-48|288.-72|240.-72|192.-96|168.-72|192.-48|288.0|432.0|480.-24|504.24#552.24|528.-24|576.-72
Type=Line
X Pos=24
Y Pos=312
[Phy 3]
Path=-24.-72|72.-168|96.-216|144.-264|192.-264#480.-192|504.-204|528.-192|576.-192
Type=Line
X Pos=624
Y Pos=312
[Phy 4]
Path=-12.-204|84.-204|132.-180|156.-156|204.-132|228.-132|252.-156|348.-204|444.-204|456.-228|444.-252|468.-252|492.-228|492.-204|468.-180|348.-180|300.-156|276.-156|228.-108|204.-108#204.-12|252.-36|276.-84|300.-36|348.-12|372.-12#588.-60|324.-60|372.-108|492.-108|540.-132|564.-180|564.-204|540.-252|516.-276|588.-276
Type=Line
X Pos=1212
Y Pos=324
[Phy 5]
Fri=0.35
Path=-24.-12|192.-12#360.-12|576.-12#-24.-60|168.-60|192.-108
Type=Line
X Pos=1224
Y Pos=324
[Obj 0]
Img=Clouds 1
Img Ang=180
Img Zoom=355
Layer=-1
SP=Sine Rotation
SP Val A=270
SP Val B=43
SP Val C=2
X Pos=900
Y Pos=264
[Obj 1]
Img=Clouds 1
Img Ang=180
Img Zoom=355
Layer=-1
SP=Sine Rotation
SP Val A=90
SP Val B=43
SP Val C=2
X Pos=900
Y Pos=276
[Obj 10]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=220
SP Val B=2
SP Val C=1
X Pos=864
Y Pos=180
[Obj 11]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=240
SP Val B=2
SP Val C=1
X Pos=888
Y Pos=156
[Obj 12]
Img=Construction1
Img Ang=245
X Pos=878
Y Pos=311
[Obj 13]
Img=Construction2
Img Ang=115
X Pos=930
Y Pos=310
[Obj 14]
Layer=1
Obj=Start
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=144
Y Pos=204
[Obj 15]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=200
SP Val B=2
SP Val C=1
X Pos=252
Y Pos=186
[Obj 16]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=220
SP Val B=2
SP Val C=1
X Pos=282
Y Pos=203
[Obj 17]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=240
SP Val B=2
SP Val C=1
X Pos=270
Y Pos=190
[Obj 18]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=260
SP Val B=2
SP Val C=1
X Pos=312
Y Pos=209
[Obj 19]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=220
SP Val B=2
SP Val C=1
X Pos=114
Y Pos=252
[Obj 2]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=240
SP Val B=2
SP Val C=1
X Pos=816
Y Pos=276
[Obj 20]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=240
SP Val B=2
SP Val C=1
X Pos=90
Y Pos=246
[Obj 21]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=200
SP Val B=2
SP Val C=1
X Pos=150
Y Pos=246
[Obj 22]
Obj=FX
Type=Embedded
X Pos=48
Y Pos=312
[Obj 23]
Obj=KeyBlock
Type=Embedded
X Pos=1596
Y Pos=288
[Obj 24]
Obj=Key
Type=Embedded
X Pos=1428
Y Pos=180
[Obj 25]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=220
SP Val B=2
SP Val C=1
X Pos=1248
Y Pos=228
[Obj 26]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=240
SP Val B=2
SP Val C=1
X Pos=1272
Y Pos=216
[Obj 27]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=260
SP Val B=2
SP Val C=1
X Pos=1284
Y Pos=228
[Obj 28]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=250
SP Val B=2
SP Val C=1
X Pos=1344
Y Pos=228
[Obj 29]
Img=Ice Glow 5
SP=Flash
SP Val A=350
SP Val B=5
SP Val C=1
Static Rot=1.0
X Pos=252
Y Pos=156
[Obj 3]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=200
SP Val B=2
SP Val C=1
X Pos=804
Y Pos=300
[Obj 30]
Img=Ice Glow 5
SP=Flash
SP Val A=380
SP Val B=5
SP Val C=1
Static Rot=-1.2
X Pos=504
Y Pos=324
[Obj 31]
Img=Ice Glow 5
SP=Flash
SP Val A=380
SP Val B=5
SP Val C=1
Static Rot=-1.2
X Pos=1164
Y Pos=240
[Obj 32]
Img=Ice Glow 5
SP=Flash
SP Val A=350
SP Val B=5
SP Val C=1
Static Rot=1.0
X Pos=1008
Y Pos=192
[Obj 33]
Img=Ice Glow 5
SP=Flash
SP Val A=350
SP Val B=5
SP Val C=1
Static Rot=1.0
X Pos=1320
Y Pos=252
[Obj 34]
Img=Ice Glow 5
SP=Flash
SP Val A=300
SP Val B=5
SP Val C=1
Static Rot=-1.2
X Pos=1260
Y Pos=324
[Obj 35]
Img=Ice Glow 4
SP=Flash
SP Val A=220
SP Val B=8
SP Val C=1
Static Rot=0.7
X Pos=360
Y Pos=216
[Obj 36]
Img=Ice Glow 4
SP=Flash
SP Val A=210
SP Val B=8
SP Val C=1
Static Rot=-0.7
X Pos=252
Y Pos=300
[Obj 37]
Img=Ice Glow 4
SP=Flash
SP Val A=220
SP Val B=8
SP Val C=1
Static Rot=0.7
X Pos=756
Y Pos=276
[Obj 38]
Img=Ice Glow 4
SP=Flash
SP Val A=210
SP Val B=8
SP Val C=1
Static Rot=-0.7
X Pos=1092
Y Pos=228
[Obj 39]
Img=Ice Glow 4
SP=Flash
SP Val A=220
SP Val B=8
SP Val C=1
Static Rot=0.7
X Pos=1224
Y Pos=240
[Obj 4]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=220
SP Val B=2
SP Val C=1
X Pos=792
Y Pos=264
[Obj 40]
Img=Ice Glow 4
SP=Flash
SP Val A=210
SP Val B=8
SP Val C=1
Static Rot=-0.7
X Pos=1644
Y Pos=324
[Obj 41]
Img=Ice Glow 3
SP=Flash
SP Val A=300
SP Val B=10
SP Val C=1
Static Rot=0.6
X Pos=48
Y Pos=192
[Obj 42]
Img=Ice Glow 3
SP=Flash
SP Val A=275
SP Val B=12
SP Val C=1
Static Rot=-1.6
X Pos=420
Y Pos=240
[Obj 43]
Img=Ice Glow 3
SP=Flash
SP Val A=300
SP Val B=10
SP Val C=1
Static Rot=0.6
X Pos=828
Y Pos=72
[Obj 44]
Img=Ice Glow 3
SP=Flash
SP Val A=275
SP Val B=12
SP Val C=1
Static Rot=-1.6
X Pos=924
Y Pos=204
[Obj 45]
Img=Ice Glow 3
SP=Flash
SP Val A=300
SP Val B=10
SP Val C=1
Static Rot=0.6
X Pos=1386
Y Pos=210
[Obj 46]
Img=Ice Glow 3
SP=Flash
SP Val A=275
SP Val B=12
SP Val C=1
Static Rot=-1.6
X Pos=1734
Y Pos=318
[Obj 47]
Img=Ice Glow 2
SP=Flash
SP Val A=225
SP Val B=6
SP Val C=1
Static Rot=0.9
X Pos=24
Y Pos=108
[Obj 48]
Img=Ice Glow 2
SP=Flash
SP Val A=245
SP Val B=12
SP Val C=1
Static Rot=-1.5
X Pos=324
Y Pos=324
[Obj 49]
Img=Ice Glow 2
SP=Flash
SP Val A=225
SP Val B=6
SP Val C=1
Static Rot=0.9
X Pos=822
Y Pos=168
[Obj 5]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=220
SP Val B=2
SP Val C=1
X Pos=1140
Y Pos=204
[Obj 50]
Img=Ice Glow 2
SP=Flash
SP Val A=245
SP Val B=12
SP Val C=1
Static Rot=-1.5
X Pos=1086
Y Pos=324
[Obj 51]
Img=Ice Glow 2
SP=Flash
SP Val A=225
SP Val B=6
SP Val C=1
Static Rot=0.9
X Pos=1260
Y Pos=252
[Obj 52]
Img=Ice Glow 2
SP=Flash
SP Val A=245
SP Val B=12
SP Val C=1
Static Rot=-1.5
X Pos=1602
Y Pos=318
[Obj 53]
Img=Ice Glow 3
SP=Flash
SP Val A=260
SP Val B=10
SP Val C=1
Static Rot=0.4
X Pos=342
Y Pos=234
[Obj 54]
Img=Ice Glow 3
SP=Flash
SP Val A=260
SP Val B=10
SP Val C=1
Static Rot=0.4
X Pos=786
Y Pos=234
[Obj 55]
Img=Ice Glow 3
SP=Flash
SP Val A=260
SP Val B=10
SP Val C=1
Static Rot=0.4
X Pos=1326
Y Pos=330
[Obj 56]
Img=Ice Glow 2
SP=Flash
SP Val A=245
SP Val B=6
SP Val C=1
Static Rot=1.3
X Pos=276
Y Pos=324
[Obj 57]
Img=Ice Glow 2
SP=Flash
SP Val A=245
SP Val B=6
SP Val C=1
Static Rot=1.3
X Pos=864
Y Pos=234
[Obj 58]
Img=Ice Glow 2
SP=Flash
SP Val A=245
SP Val B=6
SP Val C=1
Static Rot=1.3
X Pos=1266
Y Pos=192
[Obj 59]
Img=Ice Glow 3
SP=Flash
SP Val A=260
SP Val B=16
SP Val C=1
Static Rot=0.4
X Pos=180
Y Pos=228
[Obj 6]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=240
SP Val B=2
SP Val C=1
X Pos=1116
Y Pos=204
[Obj 60]
Img=Ice Glow 3
SP=Flash
SP Val A=260
SP Val B=16
SP Val C=1
Static Rot=0.4
X Pos=900
Y Pos=216
[Obj 61]
Img=Ice Glow 3
SP=Flash
SP Val A=260
SP Val B=16
SP Val C=1
Static Rot=0.4
X Pos=1686
Y Pos=324
[Obj 62]
Img=Ice Glow 5
SP=Flash
SP Val A=325
SP Val B=3
SP Val C=1
Static Rot=0.7
X Pos=186
Y Pos=270
[Obj 63]
Img=Ice Glow 5
SP=Flash
SP Val A=325
SP Val B=3
SP Val C=1
Static Rot=0.7
X Pos=822
Y Pos=234
[Obj 64]
Img=Ice Glow 5
SP=Flash
SP Val A=325
SP Val B=3
SP Val C=1
Static Rot=0.7
X Pos=1710
Y Pos=324
[Obj 65]
Img=Ice Glow 4
SP=Flash
SP Val A=220
SP Val B=8
SP Val C=1
Static Rot=0.7
X Pos=240
Y Pos=204
[Obj 66]
Img=Ice Glow 4
SP=Flash
SP Val A=220
SP Val B=8
SP Val C=1
Static Rot=0.7
X Pos=942
Y Pos=156
[Obj 67]
Img=Ice Glow 4
SP=Flash
SP Val A=220
SP Val B=8
SP Val C=1
Static Rot=0.7
X Pos=1386
Y Pos=234
[Obj 68]
Img=Ice Glow 3
SP=Flash
SP Val A=300
SP Val B=10
SP Val C=1
Static Rot=0.6
X Pos=444
Y Pos=330
[Obj 69]
Img=Ice Glow 3
SP=Flash
SP Val A=300
SP Val B=10
SP Val C=1
Static Rot=0.6
X Pos=888
Y Pos=102
[Obj 7]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=260
SP Val B=2
SP Val C=1
X Pos=840
Y Pos=216
[Obj 70]
Img=Ice Glow 3
SP=Flash
SP Val A=300
SP Val B=10
SP Val C=1
Static Rot=0.6
X Pos=1770
Y Pos=318
[Obj 71]
Img=Ice Glow 2
SP=Flash
SP Val A=245
SP Val B=12
SP Val C=1
Static Rot=-1.5
X Pos=120
Y Pos=234
[Obj 72]
Img=Ice Glow 2
SP=Flash
SP Val A=245
SP Val B=12
SP Val C=1
Static Rot=-1.5
X Pos=888
Y Pos=180
[Obj 73]
Img=Ice Glow 2
SP=Flash
SP Val A=245
SP Val B=12
SP Val C=1
Static Rot=-1.5
X Pos=1320
Y Pos=222
[Obj 8]
Img=Ice Glow 1
Img Zoom=300
SP=Flash
SP Val A=220
SP Val B=2
SP Val C=1
X Pos=900
Y Pos=144
[Obj 9]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=200
SP Val B=2
SP Val C=1
X Pos=852
Y Pos=132
